showtableinfo(1)

NAME
showtableinfo - show table info and contents

SYNOPSIS
showtableinfo [OPTION] [INPUT FILE]

DESCRIPTION

-dm T|F
    Show data manager info? Defaults to T.

-col T|F
    Show column info? Defaults to T.

-tabkey T|F
    Show table keywords? Defaults to F.

-colkey T|F
    Show column keywords? Defaults to F.

-maxval [number]
    Max number of array values to show. Defaults to 25.

-sub T|F
    Show info for all subtables? Defaults to F.

-sort T|F
    Sort columns in alphabetical order? Defaults to F.

-browse T|F
    Browse contents of table? Defaults to F.

-selcol|-selrow|-selsort [string]
    TaQL column/row selection or sort string.

AUTHOR

This manual page was written by Benda Xu <heroxbd@gentoo.org>, for the Debian GNU/Linux system.